Bug 252559 - devel/meson: update to 0.56.2
Summary: devel/meson: update to 0.56.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL: https://github.com/mesonbuild/meson/c...
Keywords: needs-qa, patch
Depends on: 250736
Blocks:
  Show dependency treegraph
 
Reported: 2021-01-10 16:14 UTC by Jan Beich
Modified: 2021-01-12 12:58 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+
antoine: exp-run+


Attachments
v1 (1.31 KB, patch)
2021-01-10 16:14 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-01-10 16:14:22 UTC
Created attachment 221441 [details]
v1
Comment 1 Tobias C. Berner freebsd_committer 2021-01-11 12:03:59 UTC
Moin moin

lgtm given the exp-run succeeds.

mfg Tobias
Comment 2 Antoine Brodin freebsd_committer 2021-01-12 08:29:33 UTC
Exp-run looks fine
Comment 3 commit-hook freebsd_committer 2021-01-12 12:58:59 UTC
A commit references this bug:

Author: jbeich
Date: Tue Jan 12 12:58:26 UTC 2021
New revision: 561329
URL: https://svnweb.freebsd.org/changeset/ports/561329

Log:
  devel/meson: update to 0.56.2

  Changes:	https://github.com/mesonbuild/meson/compare/0.56.0...0.56.2
  Reported by:	GitHub (watch releases)
  PR:		252559
  Exp-run by:	antoine
  Approved by:	tcberner

Changes:
  head/devel/meson/Makefile
  head/devel/meson/distinfo